<?php
namespace App\Http\Controllers;

use App\Models\TotalReport;

class TotalReportController extends Controller
{
    public function showReport()
    {
        // Get the merged report data
        $reportData = TotalReport::getMergedReport();

        // Return a view with the report data
        return view('report.totalreport', compact('reportData'));
    }
}
